table {
    font-family:verdana,helvetica,arial,sans-serif;
    padding:0px;
    font-size:12px;
    margin:0;
}
h2 {
    font-size:18px;
    font-weight:bold;
    margin:0;
    margin-bottom:15px;
}
.demo-info{
	padding:0 0 12px 0;
}
.demo-tip{
	display:none;
}
.label-top{
    display: block;
    height: 22px;
    line-height: 22px;
    vertical-align: middle;
}